Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://openagents.com/api/autopilots/{autopilot} \ --header 'Authorization: Bearer <token>'
{ "data": { "avatar": "<string>", "configVersion": 123, "createdAt": "2023-11-07T05:31:56Z", "displayName": "<string>", "handle": "<string>", "id": "<string>", "ownerUserId": 123, "status": "<string>", "tagline": "<string>", "updatedAt": "2023-11-07T05:31:56Z", "visibility": "<string>" } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Autopilot resource payload
Show child attributes